.main-body {
   position: relative;
   z-index: 9;
   padding: 40px 0;
   background-color: #ffffff;
}
  
body {
   background-color: #fff;
   font-family: 'Ubuntu', sans-serif;
   /*font-size: 16px;*/
   line-height: 22px;
   color: #595959;
   -webkit-font-smoothing: antialiased;
}

  
.bodytext {
   /*font-size: 16px;*/
   line-height: 22px;
   color: #6F6E6E;
}
  
  
.grey-bgrnd {
   padding: 15px;
   background: #f4f4f4;
   margin: 15px 0;
}
  
.bleu-bgrnd {
    color: #636363;
    padding: 15px;
    background: #cadfef;
    margin: 15px 0;
}
  
.bleu-bgrnd .bodytext {
    font-size: 16px;
    line-height: 22px;
    color: #636363;
}
  
.section-body .content h2{ line-height: normal}  
.section-body .content h3{ line-height: normal}
.section-body .content h4{ line-height: normal}
  
    
.content h2 {
  margin-top: 40px;
  margin-bottom: 30px;
}
  
.content h3 {
  margin-top: 15px;
  margin-bottom:10px;

}
  
.content h4, .content h5, .content h6 {
  margin-top: 10px;
  margin-bottom: 10px;
  line-height: auto;
}

.content h4 {
  padding: 5px 0;
}
  
.content p {
   padding: 5px 0;
}
   
.csc-default {
  padding-bottom: 0px;
}
   
.bleu-outline {
  border:1px solid #0070C4;
  margin:15px 0;
  padding:15px;
}
  
.section-main-content table thead th {
  background-color: #5E90C1;
  color: #ffffff;
}
  
.deployer {
  padding: 0 0 10px 0;
  text-align:right;
}
   
.accordeon .panel-heading .bodytext {
  font-size: 17px;
  color: #447099;
  font-weight: 500;
}
  
.accordeon .panel-heading {
  background-color: #f4f4f4;
  color: #fff;
  padding: 20px;
  font-size: 18px;
}
.premiere{
  padding-bottom: 20px;
}
.premiere .csc-textpic-imagewrap img {
    max-width: inherit;
    max-width: 350px;
    height: 250px;
    object-fit: cover;
}


.premiere .csc-textpic-intext-right-nowrap,
.premiere .csc-textpic-intext-left-nowrap,
.petite .csc-textpic-intext-right-nowrap,
.petite .csc-textpic-intext-left-nowrap{
    background:#fff;
    -webkit-box-shadow: 0 2px 4px 0 rgba(0,0,0,0.16);
    box-shadow: 0 2px 4px 0 rgba(0,0,0,0.16);
}

.section-body .content .csc-textpic-intext-left-nowrap h2,  
.section-body .content .csc-textpic-intext-left-nowrap h3,
.section-body .content .csc-textpic-intext-left-nowrap h4,
.section-body .content .csc-textpic-intext-left-nowrap h5,
.section-body .content .csc-textpic-intext-right-nowrap h2,  
.section-body .content .csc-textpic-intext-right-nowrap h3,
.section-body .content .csc-textpic-intext-right-nowrap h4,
.section-body .content .csc-textpic-intext-right-nowrap h5{     
    font-size: 1.0625rem;
}

.csc-textpic-intext-left-nowrap{
    padding-right:15px;
}
.csc-textpic-intext-right-nowrap{
    padding-left:15px;
}  
p.bodytext{
    padding:5px 0;
}

div.csc-textpic .csc-textpic-imagewrap figure{display:block;}
.premiere .csc-textpic-text,
.petite .csc-textpic-text{margin-left:0 !important;}
  
@media (max-width: 767px){
  div.csc-textpic-intext-left-nowrap .csc-textpic-imagewrap {
    float: inherit;
  }
  .csc-textpic-imagewrap img {
    max-width: 100%;
    height: auto;
    margin: 0 auto 10px auto;
  }
  div.csc-textpic-intext-left-nowrap .csc-textpic-imagewrap,
  div.csc-textpic-intext-right-nowrap .csc-textpic-imagewrap{  
    text-align:center;
    margin:0;
  }
  .csc-textpic-intext-right-nowrap,
  .csc-textpic-intext-left-nowrap{
    padding:15px;
  }
}  
  
.csc-textpic-imagewrap:hover a img {opacity: 0.7;filter: alpha(opacity=7);}


.row {
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    margin-right: -15px;
    margin-left: -15px;
}
@media (min-width: 992px){
  .item-image,
  .item-vedette {
    flex: 1;
  }
  .vedettes-container {
    display: flex;
  }  
}
  
  .item-vedette {
    padding: 20px;
  margin: 15px;
    position: relative;
    background-color:#AAD7EE;
  text-align:center;
  vertical-align:middle;
}

  .item-vedette-contact {
    background-color:#A8D4DA;
}
  
.item-appel {
    padding: 10px 20px;
  margin: 15px;
    position: relative;
    background-color:#E1E2E3;
  text-align:center;
  vertical-align:middle;
}
  
  .item-appel-2 {
    padding: 10px 20px;
  margin: 15px;
    position: relative;
    background-color:#233E5A;
  text-align:center;
  vertical-align:middle;
}

.item-appel-2 h3{
color:#fff;
}
.item-appel-2 p{
color:#fff;
}
.item-appel-2 a{
color:#fff;
}

@media (max-width: 991px){
  .col-md-6 {
    width: 100%;
  }
  .col-md-4 {
    width: 100%;
  }  
}

@media (max-width: 767px){
  .col-sm-4 {
    width: 100%;
  }
}

.item-image{
    padding: 10px;
  margin: 15px;
    position: relative;  
  background-color: rgb(207, 228, 234);
  text-align:center;
  vertical-align:middle;  
}
  
  .plusieurs-langues:hover,

.item-image:hover {opacity: 0.7;filter: alpha(opacity=7);}

.le-point{
    margin:20px 0;    
    border:1px solid #003f5e;
    padding:30px;
}
.le-point img{
    max-width:200px;
}
.le-point p{
    margin-top:20px;
}
  
.sp-appelle{
    margin:20px 0;
    padding:30px 25% 60px 30px;
    background: #dceaf1 url("https://santemontreal.qc.ca/fileadmin/fichiers/Campagnes/coronavirus/bg-boite-covid.png") no-repeat right bottom;
}
.sp-appelle h3{
    color:#00405e !important;
}

.sp-outils{
    margin:20px 0;
    padding:30px 50% 60px 30px;
    background: #C4DEED url("https://santemontreal.qc.ca/fileadmin/fichiers/Campagnes/coronavirus/bg-boite-outils.png") no-repeat right bottom;
}
.sp-outils h3{
    color:#00405e !important;
}
  
  .outils-multilingues{
    margin:20px 0;
    padding:30px 30px 60px 30px;
    background: #C4DEED url("https://santemontreal.qc.ca/fileadmin/fichiers/Campagnes/coronavirus/bg-boite-outils.png") no-repeat right bottom;
}
.outils-multilingues h3{
    color:#00405e !important;
}
